#sidebar {
	width: 200px;
	float: left;
}

.sidebar_block {
	margin-bottom: 20px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
   -khtml-border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #00bfff;
	overflow: hidden;
}

.sidebar_block h3 {
	padding: 5px;
	background-color: #00bfff;
	color: white;
	text-align: center;
}

.sidebar_block h3 a:link, .sidebar_block h3 a:visited {
	color: white;
}

.sidebar_block .link_button_green {
	background-color: #00bfff;
	border: 2px solid #1e90ff;
}



/* my basket */
.img_basket_brief_item img {
	width: 50px;
}

#sidebar_my_basket td, #sidebar_my_basket td * {
	font-size: 12px;
	color: #666666;
}

.block_basket_brief_item img.button_basket_item_remove {
	width: 20px;
	float: right;
	margin-right: 5px;
}

#block_basket_brief_summary {
	text-align: right;
}



/* sidebar special offers */
#sidebar_special_offers #block_special_offers a:link, #sidebar_special_offers #block_special_offers a:visited {
	/*color: #f49c47;*/
	color: #00bfff;
	text-decoration: none;
	font-weight: bold;
}

#block_special_offers * {
	font-size: 12px;
}

#block_special_offers img {
	border: none;
}



/* sidebar menu */
ul.sidebar_menu li {
	list-style: none;
	padding: 5px;
	background-color: #87ceeb;
	margin-left: 0 !important;
}

ul.sidebar_menu li a:link, ul.sidebar_menu li a:visited {
	font-weight: bold;
	text-decoration: none;
}

ul.sidebar_menu li ul {
	margin-left:20px;
	margin-bottom: 10px;
}



/* sidebar search */
.sidebar_block form dl {
	margin-left: 10px;
}
.sidebar_block form dt {
	display: none;
}

.sidebar_block form dd {
	margin-bottom: 5px;
}

.sidbar_block form dd input, .sidebar_block form dd select {
	width: 160px;
}



/* sidebar form with table */
.sidebar_block form input {
	width: 100px;
}

.sidebar_block form tr * {
	font-size: 12px;
}